package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.SkillEntity
import com.zxhl.cms.net.model.qy.SkillGoodsEntity

class FlashSaleContract {
    interface View {
        fun setData(result:List<SkillEntity>?)
        fun setSkillListResult(result: List<SkillGoodsEntity>?)
    }

    interface Presenter {
        fun getFlashSaleData()
        fun getSkillGoodsList(durationId:String?)
    }
}